FTS AUTOMOTIVE (THAILAND) CO.,LTD - Project progress work #3185
Parent project # 2807 (In Progress): [PJ250079] Traceability system for WA640

Project progress work # 2810 (New): [Coding] Master PLC

[Coding] Development
11 Dec 2025 13:09 - Siriwilai Chaiwattanaphon

Status: New Start date: 01 Dec 2025
Priority: Normal Due date: 20 Dec 2025
Assignee: Sermsak Prowee % Done: 0%
Category: Estimated time: 120.00 hours
Target version: Spent time: 0.00 hour
Finish date: DB skills: Not using
Programming skills:  No development OS skills: Other OS
Description

History

#1 - 11 Dec 2025 13:11 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] Development to [Coding] Master PLC Development

#2 - 11 Dec 2025 13:55 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] Master PLC Development to [Coding] Development

20 Dec 2025
